/*.red-border{
    border-left: 2px solid red;
    border-right: 2px solid red;
}*/
#inventory{
    border-top: 2px solid red;
}
#page-inventory .navbar.fixed-top{
    border-bottom: none;
}
#inventory.row{
/*    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;*/
    
    margin-left: 0!important;
    margin-right: -2px!important;
    margin-top: 3.2rem;
}
.artefact{
    padding: 0!important;
    border-right: 2px solid red;
    border-bottom: 2px solid red;
    /*border-top: 2px solid red;*/
    /*margin: 1rem;*/
    text-align: center;
}

#inventory .artefact:nth-child(6n+0){
    border-right: 2px solid transparent;
}
.img_container {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 125%;
    /*border-top: 2px solid red;*/
    border-bottom: 2px solid red;
    overflow: hidden;
    background-position: center;
    background-size: cover;
}
.artefact p{
    font-size: 0.9rem;
    line-height: 1.2rem;
    margin:0.5rem;
}

a:hover{
    text-decoration: none;
    color:black;
}


/*// Medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) { 
    html{
        /*font-size: 14px!important;*/
    }

}

/*// Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) { 

    #inventory .artefact:nth-child(6n+0){
        border-right: 2px solid red;
    }


    #inventory .artefact:nth-child(4n+0){
        border-right: 2px solid transparent;
    }

 }

@media (max-width: 575.98px) { 
    #inventory .artefact:nth-child(4n+0){
        border-right: 2px solid red;
    }

    #inventory .artefact:nth-child(2n+0){
        border-right: 2px solid transparent;
    }

}

